
.circle {
    border-radius: 100%;
    width: 100px;
    height: 100px;
    background: rgb(5, 241, 143);
}
.layer {
    width: 300px; 
    background: rgb(24, 235, 182); 
    height: 50px; 
    padding: 5px; 
}
body {
    background-color: rgb(0, 121, 111);
    margin: 0;
    font-family: 'Times New Roman';
}
header {
    font-size: 50px;
    color: rgb(71, 8, 4);
}
.style{
    max-width:800px; 
    background-color:rgb(72, 252, 207); 
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px;}
.stylehp {
    width:100%;
    background-color:rgb(72, 252, 207); 
    padding: 10px;
    height:200px;
}

table {
    border: 2px;
    width: 100%;
    max-width:800px;
    background-color:rgb(3, 145, 150);
    margin: auto; 
    margin-top:20px; 
    padding:10px;
}

table tr:nth-child(2n) td {
    background: rgb(56, 144, 216);
}

table tr:nth-child(2n+1) td{ 
    background: rgb(25, 74, 179); 

}